#!/bin/bash
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}BN21-nncheck
mkdir -pv $WD

$BIN  -o=${WD}/BN21-nncheck -calc=nncheck -data=${PREFIX}/D-BN20-t1.dat 
